@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../banners/background_2.gif);
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.txt-smallprint {font-size: 9px}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.storeContent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.storeContent #seach {
	color: rgb(236, 67, 153);
}

/* heading within storecontent  */
.storeContent h2 {
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: rgb(236, 67, 153);
	font-size: 22px;
}
.storeContent .productDetail h2 {
	
}
/* Inner content items:
*/
.storeContent .title {
	padding-bottom: 10px;
	height: 50px;
	width: 220px;
}
.storeContent .photo {
	height: 125px;
	padding-bottom: 10px;
	width: 220px;

}
.storeContent .details {
	width:220px;
	padding-bottom: 10px;
	
}
.storeContent .details .sprice {
	padding-bottom: 10px;
	text-align: center;
}
.storecontent .details .buttons {
	padding-bottom: 10px;
	text-align: center;
}

.storeContent .options {
	width: 220px;
}
.storeContent .description {
}

.storeContent .content-odd3 {
	text-align: center;
	padding-left:10px;
	padding-bottom: 20px;
}
.storeContent .content-even3 {
	text-align: center;
	padding-left: 10px;
	padding-bottom: 20px;
}
.storeContent #viewCart {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: rgb(236, 67, 153);
}
.storeContent #viewCart #cartInfo #cartAmounts {
	text-align: right;
}
.storeContent #productDetail #detailGroup #productsRelated .content-odd {
	font-size: 12px;
	float: left;
	width: 220px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.storeContent #productDetail #detailGroup #productsRelated .content-even {
	font-size: 12px;
	float: left;
	width: 220px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.storeContent #viewCart #cartInfo #cartAmounts .field-label {
	float: left;
	width: 600px;
}
.storeContent #viewCart #cartInfo #cartAmounts .field-link {
	float: left;
	width: 100%;
}
.storeContent #viewCart #cartInfo #cartCoupon {
	float: left;
	width: 100%;
	text-align: right;
}

.storeContent #viewCart #cartInfo #cartAmounts .field-price {
	float: left;
	width: 100px;
}
.storeContent #viewCart #cartItems .list {
	padding-top: 10px;
	padding-right: 15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #EE84B5;
	font-size: small;
	font-family: Georgia, Verdana, "Times New Roman";
}
.storeContent #viewCart #cartItems th {
	border-top-color: #EE84B5;
	border-right-color: #EE84B5;
	border-bottom-color: #EE84B5;
	border-left-color: #EE84B5;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 15px;

}
.storeContent #viewCart #cartItems {
	border-collapse: collapse;

}

.storeContent #productGrid #topOptions .myrow .sort {
	width: 570px;
	text-align: right;
}


.storeContent #productGrid #topOptions .myrow .sort .option select {
	text-align: right;
	width: 200px;
}
.storeContent #productGrid #topOptions .myrow .sort .option {
	position: relative;
	right: 10px;
	width: 200px;
}
.storeContent #productDetail #extraDetails {
	text-align: right;
	width: 250px;
	float: left;
}
.storeContent #productDetail #productPhotos {
	width: 250px;
	float: left;
}
.storeContent #productDetail #productDescription {
	float: left;
	width: 540px;
}
.storeContent #productGrid #btmOptions .batchAddToCartButtonImg img {
	height: 40px;
	width: 190px;
}.storeContent #productDetail #extraDetails .form-label {
	float: left;
	width: 100px;
}
.storeContent #productDetail #extraDetails #price {
	padding-bottom: 20px;
}
.storeContent #productDetail #extraDetails .form-field {
	float: left;
	width: 149px;
}
.storeContent #productDetail #detailGroup #productsRelated {
	width: 740px;
	float: left;
}
.storeContent #productDetail #productDescription {
	float: left;
}
#extraDetails .form-label {
	text-align: right;
}
#extraDetails .form-field {
	text-align: center;
}


.storeContent #productDetail #extraDetails {
	text-align: center;
}

#productsRelated {
	text-align: center;
}
.storeContent #productDetail #prodThumbnails {
	margin-top:10px;
	float:left;
}


.storeContent #productDetail #detailGroup #productsRelated .hdr-title .hdr-title-text {
	height: 40px;
	text-align:left;
}
.storeContent #checkoutConfirm #billInfo {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pageNote {
	padding-bottom: 10px;
}
.storeContent #checkoutConfirm #shipInfo {
	padding-top: 10px;
	padding-bottom: 10px;
}
